Subject: Re: betaseron experiences

From: [email-masked] (Elizabeth Ann Woldt)
Date: 6 Jan 1997 09:06:29 -0600

Joan, I don't know if you got my experience?  What exactly do you want to
know?  I've been on Beta for almost 3 years.  At first, got the "usual"
side-effects: aches and headache the day after the injection, relieved by
takingt Tylenol at the time of injection, then about 4 hours later.

These, for the most part, went away after 2-3 months.  I say "for the most
part", because I do experience that again, now, if I'm really tired when I
inject, or am otherwise not feeling well, like last month whe I had the flu. 
Also notice the headache if I inject during my menstrual cycle, but I'm not
sure if it's because of the Beta, or because of the cycle....

Now, 3 years later, I've had only one minor exacerbation; my MRI shows
definite improvement in numbers of new placques (much fewer).  I had a n MRI
done when I started, and another about 6 months ago.

Remember, Beta isn't supposed to take away or reduce any current disability;
only to stop the level and intensity of exacerbations.  I believe it has done
that.  Ann